clear all;

addpath('makeCCoutputs/');

rpath='../../result/complex_cell/';
model='CTA';
tnum='8';
kind='NatIm';

fname=[rpath model 'toponum' tnum kind '.mat'];
load(fname);

A=dewhiteningMatrix/W;
num=[op.ydim,op.xdim];
ccvisual(A,T.B,op.xdim,1,1);

% kind='Noise';
% 
% fname=[rpath model 'toponum' tnum kind '.mat'];
% load(fname);
% 
% A=dewhiteningMatrix/W;
% ccvisual(A,T.B,op.xdim,2,1);
